<?php
/*
* Language file for Help Desk Software HESK (www.hesk.com)
* Language: INDONESIAN
* Version: 1.0 from 4th May 2011
* Author: Ahmad Abdul Haq (http://ahmadabdulhaq.multiply.com)
*/

$hesklang['LANGUAGE']='Bahasa Indonesia';
$hesklang['ENCODING']='iso-8859-1';

/* ERROR MESSAGES */
$hesklang['cant_connect_db']='Tidak dapat terhubung ke basis data!';
$hesklang['invalid_action']='Tindakan salah';
$hesklang['select_username']='Silakan pilih nama pengguna Anda';
$hesklang['enter_pass']='Silakan masukkan kata sandi Anda';
$hesklang['cant_sql']='Tidak dapat menjalankan SQL';
$hesklang['contact_webmsater']='Mohon beritahu webmaster di';
$hesklang['mysql_said']='MySQL berkata';
$hesklang['wrong_pass']='Kata sandi salah.';
$hesklang['session_expired']='Sesi Anda sudah kadaluwarsa, silakan login menggunakan form berikut.';
$hesklang['attempt']='Percobaan gagal!';
$hesklang['not_authorized_tickets']='Anda tidak diijinkan untuk melihat tiket dalam kategori ini!';
$hesklang['must_be_admin']='Anda tidak diijinkan untuk melihat halaman ini! Untuk melihat halaman ini, Anda harus login sebagai administrator.';
$hesklang['no_session']='Tidak dapat memulai sesi!';
$hesklang['error']='Kesalahan';
$hesklang['int_error']='Kesalahan skrip internal';
$hesklang['no_trackID']='Tidak ada ID pelacakan';
$hesklang['status_not_valid']='Status salah';
$hesklang['trackID_not_found']='ID pelacakan tidak ditemukan';
$hesklang['enter_message']='Silakan masukkan pesan Anda';
$hesklang['select_priority']='Silakan pilih prioritas';
$hesklang['ticket_not_found']='Tiket tidak ditemukan! Pastikan Anda memasukkan ID pelacakan dengan benar!';
$hesklang['no_selected']='Tidak ada tiket yang dipilih, tidak ada yang diubah';
$hesklang['id_not_valid']='ID ini salah';
$hesklang['enter_id']='Silakan masukkan ID pelacakan';
$hesklang['enter_name']='Silakan masukkan nama penanya';
$hesklang['enter_date']='Silakan masukkan tanggal yang ingin Anda cari';
$hesklang['date_not_valid']='Tanggal ini salah. Silakan masukkan tanggal dalam format <b>YYYY-MM-DD</b>.';
$hesklang['enter_subject']='Silakan masukkan judul tiket';
$hesklang['invalid_search']='Tindakan pencarian salah';
$hesklang['choose_cat_ren']='Silakan pilih kategori yang akan diganti namanya';
$hesklang['cat_ren_name']='Silakan tulis nama kategori baru';
$hesklang['cat_not_found']='Kategori tidak ditemukan';
$hesklang['enter_cat_name']='Silakan masukkan nama kategori';
$hesklang['no_cat_id']='ID kategori tidak ada';
$hesklang['cant_del_default_cat']='Anda tidak boleh menghapus kategori bawaan, Anda hanya dapat mengganti namanya';
$hesklang['no_valid_id']='Tidak ada ID pengguna yang benar';
$hesklang['user_not_found']='Pengguna tidak ditemukan';
$hesklang['enter_real_name']='Silakan masukkan nama pengguna yang sebenarnya';
$hesklang['enter_valid_email']='Silakan masukkan alamat email yang benar';
$hesklang['enter_username']='Silakan masukkan nama pengguna (login)';
$hesklang['asign_one_cat']='Silakan tetapkan pengguna untuk sekurang-kurangnya satu kategori!';
$hesklang['signature_long']='Tanda tangan pengguna terlalu panjang! Batasi tanda tangan hanya 255 karakter';
$hesklang['confirm_user_pass']='Silakan konfirmasi kata sandi';
$hesklang['passwords_not_same']='Kedua kata sandi yang dimasukkan tidak sama!';
$hesklang['cant_del_admin']='Anda tidak boleh menghapus administrator bawaan!';
$hesklang['cant_del_own']='Anda tidak boleh menghapus profil yang Anda gunakan untuk login!';
$hesklang['enter_your_name']='Silakan masukkan nama Anda';
$hesklang['enter_message']='Silakan masukkan pesan Anda';
$hesklang['sel_app_cat']='Silakan pilih kategori yang sesuai';
$hesklang['sel_app_priority']='Silakan pilih prioritas yang sesuai';
$hesklang['enter_ticket_subject']='Silakan masukkan judul tiket Anda';
$hesklang['user_not_found_nothing_edit']='Pengguna tidak ditemukan atau tidak ada yang diubah';

/* ADMIN PANEL */
$hesklang['admin_login']='Login admin';
$hesklang['administrator']='Administrator';
$hesklang['login']='Login';
$hesklang['user']='Pengguna';
$hesklang['username']='Nama pengguna';
$hesklang['pass']='Kata sandi';
$hesklang['confirm_pass']='Konfirmasi kata sandi';
$hesklang['logged_out']='Sudah logout';
$hesklang['logout']='Logout';
$hesklang['logout_success']='Anda sudah berhasil logout!';
$hesklang['click_login']='Klik di sini untuk login';
$hesklang['back']='Kembali';
$hesklang['displaying_pages']='Menampilkan <b>%d</b> tiket. Halaman:';
$hesklang['trackID']='ID pelacakan';
$hesklang['timestamp']='Waktu';
$hesklang['name']='Nama';
$hesklang['subject']='Judul';
$hesklang['status']='Status';
$hesklang['priority']='Prioritas';
$hesklang['open']='Terbuka'; // Open STATUS
$hesklang['open_action']='Buka tiket'; // Open ACTION
$hesklang['close']='Tertutup'; // Close STATUS
$hesklang['close_action']='Tutup tiket'; // Close ACTION
$hesklang['any_status']='Semua status';
$hesklang['high']='Tinggi';
$hesklang['medium']='Sedang';
$hesklang['low']='Rendah';
$hesklang['del_selected']='Hapus tiket tersebut';
$hesklang['manage_cat']='Kelola kategori';
$hesklang['profile']='Profil Anda';
$hesklang['show_tickets']='Tampilkan tiket';
$hesklang['sort_by']='Urutkan berdasarkan';
$hesklang['date_posted']='Tanggal dikirim';
$hesklang['category']='Kategori';
$hesklang['any_cat']='Semua kategori';
$hesklang['order']='Urutan';
$hesklang['ascending']='urut';
$hesklang['descending']='terbalik';
$hesklang['display']='Tampilan';
$hesklang['tickets_page']='tiket per halaman';
$hesklang['find_ticket']='Temukan tiket';
$hesklang['yyyy_mm_dd']='YYYY-MM-DD';
$hesklang['results_page']='hasil per halaman';
$hesklang['opened']='terbuka'; // The ticket has been OPENED
$hesklang['closed']='tertutup'; // The ticked has been CLOSED
$hesklang['ticket']='Tiket';
$hesklang['tickets']='Tiket';
$hesklang['ticket_been']='Tiket ini sudah';
$hesklang['view_ticket']='Lihat tiket';
$hesklang['open_tickets']='Buka tiket';
$hesklang['remove_statement']='Hilangkan kata-kata &quot;Powered by&quot;';
$hesklang['click_info']='Klik di sini untuk informasi lebih lanjut';
$hesklang['rate_script']='Beri nilai skrip ini';
$hesklang['please_rate']='Jika Anda suka skrip ini, silakan beri nilai atau tulis reviu pada';
$hesklang['new_reply_staff']='Balasan baru untuk tiket pertanyaan';
$hesklang['reply_added']='Balasan sudah ditambahkan';
$hesklang['reply_submitted']='Balasan Anda sudah terkirm';
$hesklang['ticket_marked']='Tiket ini sudah ditandai';
$hesklang['ticket_status']='Status tiket';
$hesklang['replies']='Balasan';
$hesklang['date']='Tanggal';
$hesklang['email']='Email';
$hesklang['ip']='IP';
$hesklang['message']='Pesan';
$hesklang['add_reply']='Tambahkan balasan';
$hesklang['close_this_ticket']='Tutup tiket ini';
$hesklang['change_priority']='Ubah prioritas menjadi';
$hesklang['attach_sign']='Lampirkan tanda tangan';
$hesklang['profile_settings']='Pengaturan profil';
$hesklang['submit_reply']='Kirim balasan';
$hesklang['support_panel']='Panel helpdesk';
$hesklang['ticket_trackID']='ID pelacakan tiket';
$hesklang['c2c']='Klik untuk melanjutkan';
$hesklang['tickets_deleted']='Tiket sudah dihapus';
$hesklang['num_tickets_deleted']='<b>%d</b> tiket sudah dihapus';
$hesklang['found_num_tickets']='Ditemukan <b>%d</b> tiket. Halaman:';
$hesklang['confirm_del_cat']='Anda yakin akan menghapus kategori ini?';
$hesklang['cat_intro']='Di sini Anda dapat mengelola kategori. Kategori berguna untuk mengategorikan tiket yang relevan
(sebagai contoh, &quot;Kepegawaian&quot;, &quot;masalah aplikasi&quot;, &quot;LKPP&quot; dsb.)
dan untuk menetapkan pengguna untuk kategori (sebagai contoh, staf Kepegawaian hanya bisa melihat tiket yang dikirimkan dengan kategori &quot;Kepegawaian&quot;)';
$hesklang['cat_name']='Nama kategori';
$hesklang['remove']='Hapus';
$hesklang['add_cat']='Tambahkan nama kategori';
$hesklang['max_chars']='maksimum 40 karakter';
$hesklang['create_cat']='Buat kategori';
$hesklang['ren_cat']='Ganti nama kategori';
$hesklang['to']='ke';
$hesklang['cat_added']='Kategori sudah ditambahkan';
$hesklang['cat_name_added']='Kategori %s sudah berhasil ditambahkan';
$hesklang['cat_renamed']='Kategori sudah diganti nama';
$hesklang['cat_renamed_to']='kategori tersebut sudah berhasil diganti namanya menjadi';
$hesklang['cat_removed']='Kategori sudah dihapus';
$hesklang['cat_removed_db']='kategori tersebut sudah berhasi dihapus dari basis data';
$hesklang['sure_remove_user']='Anda yakin akan menghapus pengguna ini?';
$hesklang['manage_users']='Kelola pengguna';
$hesklang['users_intro']='Di sini Anda dapat mengelola pengguna yang dapat login ke panel admin dan menjawab tiket.
Administrator dapat melihat/mengedit tiket dalam semua kategori dan memiliki akses ke semua fungsi dalam panel admin (mengelola pengguna, mengelola kategori, ...)
sedangkan pengguna lainhanya dapat melihat dan menjawab tiket dalam kategori yang dimilikinya.';
$hesklang['yes']='YA';
$hesklang['no']='TIDAK';
$hesklang['edit']='Edit';
$hesklang['add_user']='Tambahkan penguna baru';
$hesklang['req_marked_with']='Bidang yang harus diisi ditandai dengan';
$hesklang['real_name']='Nama sebenarnya';
$hesklang['signature_max']='Tanda tangan (maksimum 255 karakter)';
$hesklang['sign_extra']='Kode HTML tidak diijinkan. Link akan dapat diklik.';
$hesklang['create_user']='Buat pengguna';
$hesklang['editing_user']='Mengedit pengguna';
$hesklang['user_added']='Pengguna sudah ditambahkan';
$hesklang['user_added_success']='Pengguna baru %s dengan kata sandi %s sudah berhasil ditambahkan';
$hesklang['profile_updated']='Profil sudah diperbarui';
$hesklang['profile_updated_success']='Profil pengguna sudah berhasil diperbarui';
$hesklang['user_removed']='Pengguna sudah dihapus';
$hesklang['sel_user_removed']='Pengguna tersebut sudah berhasil dihaous dari basis data';
$hesklang['profile_for']='Profil untuk';
$hesklang['new_pass']='Kata sandi baru';
$hesklang['update_profile']='Perbarui kata sandi';
$hesklang['notify_new_posts']='Beri tahu saya bila ada tiket baru dan kiriman yang termasuk kategori saya';
$hesklang['profile_updated']='Profil sudah diperbarui';
$hesklang['profile_updated_success']='Profil Anda sudah berhasil diperbarui';
$hesklang['view_profile']='Lihat profil';
$hesklang['new_reply_ticket']='Balasan baru untuk tiket helpdesk';
$hesklang['new_ticket_submitted']='Tiket helpdesk baru sudah terkirim';
$hesklang['user_profile_updated_success']='Profil penguna ini sudah berhasil diperbarui';
$hesklang['printer_friendly']='Versi cetak';
$hesklang['end_ticket']='--- Bagian akhir tiket ---';

/* CUSTOMER INTERFACE */
$hesklang['your_ticket_been']='Tiket Anda telah';
$hesklang['view_your_ticket']='Lihat tiket Anda';
$hesklang['submit_ticket']='Kirim tiket';
$hesklang['sub_ticket']='Kirim tiket';
$hesklang['use_form_below']='Silakan isi formulir di bawah ini untuk mengirimkan tiket. Bidang yang harus diisi ditandai dengan';
$hesklang['before_submit']='Sebelum mengirimkan pastikan hal berikut';
$hesklang['all_info_in']='Semua informasi yang diperlukan telah diisi';
$hesklang['all_error_free']='Semua informasi benar dan bebas dari kesalahan';
$hesklang['we_have']='Kami memliliki';
$hesklang['recorded_ip']='sebagai alamat IP Anda';
$hesklang['recorded_time']='catatan waktu pengiriman tiket Anda';
$hesklang['save_changes']='Simpan perubahan';
$hesklang['reply_submitted']='Balasan dikirimkan';
$hesklang['reply_submitted_success']='Balasan Anda untuk tiket ini telah berhasil dikirimkan';
$hesklang['view_your_ticket']='Lihat tiket Anda';
$hesklang['ticket_received']='Tiket diterima';
$hesklang['ticket_submitted']='Tiket dikirimkan';
$hesklang['ticket_submitted_success']='Tiket Anda telah berhasil dikirimkan! ID tiket';
$hesklang['your_ticket']='Tiket Anda';


/* ADDED IN HESK VERSION 0.94 */
$hesklang['check_updates']='Anda harus menginstal versi HESK terbaru!';
$hesklang['check4updates']='Periksa untuk pembaruan';
$hesklang['open']='Baru';
$hesklang['wait_reply']='Menunggu jawaban';
$hesklang['wait_staff_reply']='Menunggu jawaban dari staf';
$hesklang['wait_cust_reply']='Menunggu jawaban dari penanya';
$hesklang['replied']='Terjawab';
$hesklang['closed']='Terselesaikan';
$hesklang['last_update']='Pembaruan terakhir';
$hesklang['last_replier']='Penjawab terakhir';
$hesklang['staff']='Staf';
$hesklang['customer']='Penanya';
$hesklang['archived']='Arsip';
$hesklang['close_selected']='Tandai tiket tersebut sebagai Terselesaikan';
$hesklang['execute']='Jalankan';
$hesklang['saved_replies']='Tanggapan kalengan';
$hesklang['manage_saved']='Tanggapan kalengan';
$hesklang['manage_intro']='Di sini Anda dapat menambahkan dan mengelola &quot;tanggapan kalengan&quot;. Yang dimaksud tanggapan kalengan adalah balasan yang kurang lebih sama untuk setiap penanya.
Anda dapat menggunakan tanggapan kalengan agar tidak berulang-ulang mengetik jawaban yang sama.';
$hesklang['saved_title']='Judul tanggapan kalengan';
$hesklang['no_saved']='Tidak ada tanggapan kalengan';
$hesklang['delete_saved']='Anda yakin akan menghapus tanggapan kalengan ini?';
$hesklang['new_saved']='Tambah dan Edit tanggapan kalengan';
$hesklang['canned_add']='Buat tanggapan kalengan baru';
$hesklang['canned_edit']='Edit tanggapan kalengan';
$hesklang['saved_title']='Judul (maksimum 50 karakter)';
$hesklang['save_reply']='Simpan tanggapan';
$hesklang['saved']='Tanggapan tersimpan';
$hesklang['your_saved']='Tanggapan kalengan Anda telah disimpan untuk digunakan di waktu yang akan datang';
$hesklang['ent_saved_title']='Silakan masukkan judul jawaban';
$hesklang['ent_saved_msg']='Silakan masukkan pesan jawaban';
$hesklang['saved_removed']='Tanggapan kalengan sudah dihapus';
$hesklang['saved_rem_full']='Tanggapan kalengan tersebut sudah berhasil dihapus dari basis data';
$hesklang['clip_alt']='Kiriman ini ada lampirannya';
$hesklang['attachments']='Lampiran';
$hesklang['accepted_types']='Tipe berkas yang diterima';
$hesklang['max_file_size']='Ukuran berkas maksimum';
$hesklang['fill_all']='Bidang yang harus diisi masih kosong';
$hesklang['file_too_large']='Berkas Anda %s terlalu besar';
$hesklang['type_not_allowed']='Tipe berkas tidak diperbolehkan (%s)';
$hesklang['cannot_move_tmp']='Tidak dapat memindahkan berkas ke folder lampiran, silakan cek pengaturan penjejakan server Anda';
$hesklang['created_on']='Dibuat pada';
$hesklang['add_archive']='Tambahkan ke arsip';
$hesklang['remove_archive']='Hapus dari arsip';
$hesklang['added_archive']='Sudah ditambahkan ke arsip';
$hesklang['removed_archive']='Sudah dihapus dari arsip';
$hesklang['added2archive']='Tiket sudah ditambahkan ke arsip';
$hesklang['removedfromarchive']='Tiket sudah dihapus dari arsip';
$hesklang['tickets_closed']='Tiket sudah ditutup';
$hesklang['num_tickets_closed']='<b>%d</b> tiket sudah ditutup';
$hesklang['select_saved']='Pilih tanggapan kalengan';
$hesklang['select_empty']='Pilih / Kosongkan';
$hesklang['insert_special']='Sisipkan tag khusus (akan ditimpa dengan informasi penanya)';
$hesklang['move_to_catgory']='Pindahkan tiket ke';
$hesklang['move']='Pindahkan';
$hesklang['moved']='Tiket sudah dipindahkan';
$hesklang['moved_to']='Tiket ini sudah dipindahkan ke kategori baru';
$hesklang['url']='URL';
$hesklang['all_not_closed']='Semua, keduali yang tertutup';
$hesklang['chg_all']='Ubah semua';
$hesklang['settings']='Pengaturan';
$hesklang['settings_intro']='Gunakan alat ini untuk menata helpdesk Anda. Untuk informasi lebih lanjut mengenai pengaturan dan pilihan, klik tanda bantuan atau baca berkas readme.html.';
$hesklang['all_req']='Semua bidang harus diisi (kecuali yang dinonaktifkan)!';
$hesklang['wbst_title']='Judul website';
$hesklang['wbst_url']='URL website ';
$hesklang['email_sup']='Email duungan';
$hesklang['email_wm']='Email webmaster';
$hesklang['email_noreply']='Email tanpa balsan';
$hesklang['max_listings']='Daftar per halaman';
$hesklang['print_size']='Ukuran font cetakan';
$hesklang['debug_mode']='Mode debug';
$hesklang['on']='HIDUP';
$hesklang['off']='MATI';
$hesklang['use_secimg']='Gunakan gambar anti-SPAM';
$hesklang['secimg_no']='Tidak ada';
$hesklang['attach_use']='Gunakan lampiran';
$hesklang['attach_num']='Jumlah per kiriman';
$hesklang['attach_size']='Batas ukuran berkas (KB)';
$hesklang['attach_type']='Tipe berkas yang diijinkan';
$hesklang['place_after']='Setelah Pesan';
$hesklang['place_before']='Sebelum Pesan';
$hesklang['custom_f']='Bidang tambahan';
$hesklang['custom_u']='Gunakan bidang ini';
$hesklang['custom_n']='Nama bidang';
$hesklang['custom_l']='Panjang maksimun (karakter)';
$hesklang['hesk_path']='Penjejakan sistem/\'root\'';
$hesklang['db_host']='Host basis data';
$hesklang['db_name']='Nama basis data';
$hesklang['db_user']='Nama pengguna basis data';
$hesklang['db_pass']='Kata sandi basis data';
$hesklang['err_sname']='Silakan masukkan judul website Anda';
$hesklang['err_surl']='Silakan masukkan URL website Anda. URL harus benar (dimulai dengan http:// atau https://)';
$hesklang['err_supmail']='Silakan masukkan email dukungan';
$hesklang['err_wmmail']='Silakan masukkan email webmaster';
$hesklang['err_nomail']='Silakan masukkan email tanpa balasan';
$hesklang['err_htitle']='Silakan masukkan judl helpdesk Anda';
$hesklang['err_hurl']='Silakan masukkan URL folder HESK Anda. URL harus benar (dimulai dengan http:// atau https://)';
$hesklang['err_spath']='Silakan masukkan penjejakan sistem (\'root\', server) ke folder HESK';
$hesklang['err_lang']='Silakan pilih bahasa HESK';
$hesklang['err_nolang']='Berkas bahasa tersebut tidak ada dalam folder bahasa! Pastikan bahwa berkas sudah diunggah sebelum mengubah pengaturan bahasa.';
$hesklang['err_max']='Silakan masukkan tampilan daftar maksimum per halaman';
$hesklang['err_psize']='Silakan masukkan ukuran font cetak';
$hesklang['err_dbhost']='Silakan masukkan host basis data MySQL Anda';
$hesklang['err_dbname']='Silakan masukkan nama basis data MySQL Anda';
$hesklang['err_dbuser']='Silakan masukkan nama pengguna basis data MySQL Anda';
$hesklang['err_dbpass']='Silakan masukkan kata sandi basis data MySQL Anda';
$hesklang['err_dbconn']='Tidak dapat terhubung ke basis data MySQL menggunakan informasi tersebut! Silakan periksa kembali pengaturan basis data Anda';
$hesklang['err_dbsele']='Tidak dapat memilih basis data MySQL, silakan periksa kembali NAMA basis data';
$hesklang['err_custname']='Silakan masukkan nama untuk bidang tambahan';
$hesklang['err_openset']='Tidak adpat membuka berkas <b>hesk_settings.inc.php</b> untuk ditulisi. Silakan CHMOD berkas ini menjadi 666 (rw-rw-rw-)';
$hesklang['set_saved']='Pengaturan sudah disimpan';
$hesklang['set_were_saved']='Pengaturan Anda sudah berhasil disimpan';
$hesklang['sec_img']='Gambar keamanan';
$hesklang['sec_enter']='Silakan masukkan angka yang ditampilkan di atas';
$hesklang['sec_miss']='Silakan masukkan angka keamanan';
$hesklang['sec_wrng']='Angka keamanan salah';
$hesklang['submit_problems']='Silakan kembali dan perbaiki masalah-masalah berikut';
$hesklang['cat_order']='Urutan kategori';
$hesklang['reply_order']='Urutan tanggapan kalengan';
$hesklang['move_up']='Naikkan';
$hesklang['move_dn']='Turunkan';
$hesklang['cat_move_id']='ID kategori tidak ada';
$hesklang['reply_move_id']='ID tanggapan kalengan tidak ada';
$hesklang['forgot_tid']='Lupa ID pelacakan?';
$hesklang['tid_mail']='Silakan masukkan alamat email Anda. ID tiket akan dikirimkan kepada Anda.';
$hesklang['tid_send']='Kirimi saya ID pelacakan';
$hesklang['tid_not_found']='Tidak ada tiket yang cocokn dengan alamat email Anda';
$hesklang['tid_email_subject']='Pengingat tiket helpdesk';
$hesklang['tid_sent']='ID pelacakan sudah terkirim';
$hesklang['tid_sent2']='Sebuah email dengan rincian tentang tiket Anda telah terkirim ke alamat Anda';
$hesklang['check_spambox']='Bila perlu, cek juga email dalam folder SPAM/Email sampah!';
$hesklang['reply_not_found']='Tanggapan kalengan tidak ditemukan';
$hesklang['exists']='Ada';
$hesklang['no_exists']='Tidak ada';
$hesklang['writable']='Dapat ditulisi';
$hesklang['not_writable']='Tidak dapat ditulisi';
$hesklang['disabled']='nonaktif';
$hesklang['e_settings']='Anda tidak akan bisa menyimpan pengaturan Anda hingga berkas ini dapat ditulisi dengan skrip. Silakan baca berkas readme untuk petunjuk lebih lanjut!';
$hesklang['e_attdir']='Anda tidak akan bisa mengirim berkas lampiran hingga foldernya ada dan dapat ditulisi dengan skrip. Silakan baca berkas readme untuk petunjuk lebih lanjut!';
$hesklang['e_save_settings']='Tidak dapat menyimpan pengaturan Anda karena berkas <b>hesk_settings.inc.php</b> tidak dapat ditulisi dengan skrip.';
$hesklang['e_attach']='Tidak aktif karena folder <b>attachments</b> tidak dapat ditulisi dnegan skrip.';
$hesklang['go']='Jalankan';


/* ADDED OR CHANGED IN VERSION 2.0 */
$hesklang['v']='Versi HESK';
$hesklang['check_status']='Memeriksa status';
$hesklang['sub_support']='Kirim tiket';
$hesklang['open_ticket']='Kirim pertanyaan baru';
$hesklang['view_existing']='Lihat tiket yang ada';
$hesklang['vet']='Lihat tiket yang Anda kirimkan sebelumnya';
$hesklang['enter_user']='Masukkan nama pengguna Anda';
$hesklang['remember_user']='Ingat nama pengguna saya';
$hesklang['wrong_user']='Nama penguna salah';
$hesklang['duplicate_user']='Anda sudah memiliki pengguna dengan nama pengguna ini! Pilih nama pengguna yang unik untuk setiap login.';
$hesklang['no_permission']='Anda tidak diijinkan untuk melakukan pekerjaan ini, silakan login dengan akun yang diijinkan.';
$hesklang['tickets_on_pages']='Jumlah tiket: %d | Jumlah halaman: %d'; // First %d is replaced with number of tickets, second %d with number of pages
$hesklang['jump_page']=' | Lompat ke halaman:';
$hesklang['no_tickets_open']='Tidak ada tiket yang belum diselesaikan';
$hesklang['no_tickets_crit']='Tidak ada tiket yang sesuai dengan kriteria Anda';
$hesklang['confirm_execute']='Anda yakin untuk melanjutkan?';
$hesklang['legend']='Legenda';
$hesklang['main_page']='Halaman utama';
$hesklang['menu_users']='Pengguna';
$hesklang['menu_cat']='Kategori';
$hesklang['menu_can']='Tanggapann kalengan';
$hesklang['menu_profile']='Profil';
$hesklang['menu_kb']='Pengetahuan dasar'; // Admin MENU item
$hesklang['kb_text']='Pengetahuan dasar'; // Item visible to customers
$hesklang['viewkb']='Lihat semua pengetahuan dasar';
$hesklang['kb']='Kelola pengetahuan dasar';
$hesklang['kb_intro']='Pengetahuan dasar adalah kumpulan jawaban atas pertanyaan yang sering diajukan dan artikel yang memberikan petunjuk dalam menggunakan helpdesk ini.
Pengetahuan yang komprehensif dan ditulis dengan baik dapat secara drastis mengurangi jumlah tiket pertanyaan tentang helpdesk yang Anda terima dan menghemat banyak waktu Anda.
Anda dapat mengatur artikel dalam kategori dan subkategori.'; // Description in ADMIN panel
$hesklang['kb_is']='Pengetahuan dasar adalah kumpulan jawaban untuk pertanyaan dan artikel sepanjang mengenai helpdesk ini dan penggunaannya.'; // Description for CUSTOMERS
$hesklang['new_kb_art']='Artikel pengetahuan dasar baru';
$hesklang['kb_cat']='Kategori';
$hesklang['kb_subject']='Judul';
$hesklang['kb_content']='Isi';
$hesklang['kb_type']='Tipe';
$hesklang['kb_published']='Dipublikasikan';
$hesklang['kb_published2']='Artikel dalam pengetahuan dasar dapat dilihat oleh semua orang.';
$hesklang['kb_private']='Pribadi';
$hesklang['kb_private2']='Artikel pribadi hanya dapat dibaca oleh staf.';
$hesklang['kb_draft']='Konsep';
$hesklang['kb_draft2']='Artikel ini sudah disimpan, namun belum dipublikasikan. Hanya dapat dibaca oleh staf<br/>yang memiliki izin untuk mengelola artikel pengetahuan dasar.';
$hesklang['kb_links']='<i><span class="notice"><b>Peringatan!</b></span><br />Masukkan kode yang benar tanpa tag &lt;head&gt; dan &lt;body&gt;, hanya isi!</i>';
$hesklang['kb_ehtml']='Ini adalah kode HTML (Saya akan memasukkan kode (X)HTML yang benar)';
$hesklang['kb_dhtml']='Ini adalah teks biasa (link akan dapat diklik)';
$hesklang['kb_save']='Simpan artikel';
$hesklang['kb_e_subj']='Masukkan judul artikel!';
$hesklang['kb_e_cont']='tulis isi artikel!';
$hesklang['kb_art_added']='Artikel sudah ditambahkan';
$hesklang['your_kb_added']='Sebuah artikel pengetahuan dasar telah berhasil ditambahkan';
$hesklang['kb_art_deleted']='Artikel sudah dihapus';
$hesklang['your_kb_deleted']='Artikel pengetahuan dasar yang dipilih telah berhasil dihapus';
$hesklang['kb_art_mod']='Artikel sudah diubah';
$hesklang['your_kb_mod']='Perubahan Anda pada artikel telah berhasil disimpan';
$hesklang['kb_cat_new']='(Sub)kategori pengetahuan dasar baru';
$hesklang['kb_cat_parent']='Kategori utama';
$hesklang['kb_cat_sub']='Subkategori';
$hesklang['kb_cat_title']='Judul kategori';
$hesklang['kb_cat_published']='Kategori dalam pengetahuan dasar dapat dilihat oleh semua orang.';
$hesklang['kb_cat_private']='Kategori hanya dapat dibaca oleh staf.';
$hesklang['kb_cat_add']='Tambahkan kategori';
$hesklang['kb_cat_e_title']='Masukkan judul kategori!';
$hesklang['kb_cat_added']='Kategori sudah ditambahkan';
$hesklang['kb_cat_added2']='Kategori baru sudah berhasil ditambahkan dalam pengetahuan dasar';
$hesklang['kb_cat_man']='Kelola kategori pengetahuan dasar';
$hesklang['kb_cat_edit']='Edit detail kategori';
$hesklang['kb_cat_inv']='Kategoril salah';
$hesklang['kb_cat_art']='Artikel dalam kategori ini';
$hesklang['kb_p_art']='+ Artikel';
$hesklang['kb_p_art2']='tambahkan artikel baru ke kategori tersebut.';
$hesklang['kb_add_art']='Tambahkan Artikel';
$hesklang['kb_p_cat']='+ Kategori';
$hesklang['kb_p_cat2']='buat subkategori baru dalam kategori tersebut.';
$hesklang['kb_add_cat']='Tambahkan Kategori';
$hesklang['kb_p_man']='Kelola';
$hesklang['kb_p_man2']='kelola kategori tersebut (edit, hapus, kelola artikel).';
$hesklang['kb_main']='Kategori utama pada pengetahuan dasar tidak dapat dihapus atau dipindahkan.';
$hesklang['kb_no_art']='Tidak ada artikel dalam kategori ini.';
$hesklang['author']='Penulis';
$hesklang['views']='Dilihat';
$hesklang['delete']='Hapus';
$hesklang['rating']='Nilai';
$hesklang['votes']='Dipilih';
$hesklang['kb_rated']='Artikel memiliki nilai %s/5.0';
$hesklang['kb_not_rated']='Artikel belum diberi nilai';
$hesklang['del_art']='Anda yakin untuk menghapus artilel tersebut?';
$hesklang['kb_art_id']='ID artikel hilang atau salah!';
$hesklang['kb_art_edit']='Edit artikel';
$hesklang['revhist']='Riwayat revisi';
$hesklang['revision1']='<li class="smaller">Pada %s dikirimkan oleh %s</li>';
$hesklang['revision2']='<li class="smaller">Pada %s diubah oleh %s</li>';
$hesklang['kb_order']='Urutan';
$hesklang['kb_delcat']='Anda yakin akan menghapus kategori ini?';
$hesklang['kb_cat_mod']='Kategori sudah diubah';
$hesklang['your_cat_mod']='Perubahan Anda pada kategori tersebut telah berhasil disimpan';
$hesklang['kb_cat_del']='Kategori pengetahuan dasar sudah dihapus';
$hesklang['kb_cat_dlt']='Kategori pengetahuan dasar tersebut telah dihapus.';
$hesklang['allowed_cat']='Kategori';
$hesklang['allow_feat']='Fitur';
$hesklang['can_view_tickets']='Lihat tiket';
$hesklang['can_reply_tickets']='Balas tiket';
$hesklang['can_assign_tickets']='Tetapkan tiket';
$hesklang['can_del_tickets']='Hapus tiket';
$hesklang['can_edit_tickets']='Edit balasan tiket';
$hesklang['can_change_cat']='Ubah kategori tiket';
$hesklang['can_man_kb']='Kelola pengetahuan dasar';
$hesklang['can_man_users']='Kelola pengguna';
$hesklang['can_man_cat']='Kelola kategori';
$hesklang['can_man_canned']='Kelola tanggapan kalengan';
$hesklang['can_man_settings']='Kelola pengaturan hepdesk';
$hesklang['can_del_notes']='Hapus beberapa catatan tiket';
$hesklang['dan']='pengguna dapat menghapus tiket mereka sendiri, pilih ini hanya jika Anda ingin mengijinkan pengguna ini juga dapat menghapus catatan dari pengguna lain';
$hesklang['in_all_cat']='hanya dalam kategori yang diijinkan';
$hesklang['admin_can']='(akses ke semua fitur dan kategori)';
$hesklang['staff_can']='(Anda dapat membatasi fitur dan kategori)';
$hesklang['asign_one_feat']='Silakan tetapkan sekurang-kurangnya satu fitur untuk pengguna ini!';
$hesklang['na_view_tickets']='Anda tidak diijinkan untuk melihat tiket';
$hesklang['sh']='Tampilkan / Sembunyikan';
$hesklang['support_notice']='Maaf, bagian ini hanya dapat disembunyikan bila Anda membeli lisensi HESK!';
$hesklang['rart']='Apakah informasi ini membantu?';
$hesklang['r']='Apakah balasan ini membantu?';
$hesklang['tyr']='Terima kasih atas penilaian Anda';
$hesklang['cw']='Tutup Jendela';
$hesklang['cw2']='Tutup jendela dan kirim tiket';
$hesklang['rh']='Dinilai <i>membantu</i>';
$hesklang['rnh']='Dinilai <i>tidak membantu</i>';
$hesklang['ar']='Sudah dinilai';
$hesklang['rated']='Pengguna dinilai %s/5.0 (%s suara)';
$hesklang['not_rated']='Pengguna belum dinilai';
$hesklang['rdis']='Penilaian sudah dinonaktifkan';
$hesklang['kbdis']='Pengetahuan dasar dinonaktifkan';
$hesklang['kbpart']='Maaf, Anda tidak diijinkan untuk mengakses artikel ini';
$hesklang['popart']='Artikel pengetahuan dasar terbaik:';
$hesklang['latart']='Artikel pengetahuan dasar terbaru:';
$hesklang['m']='Topik lain';
$hesklang['ac']='Artikel dalam kategori ini:';
$hesklang['noa']='Belum ada artikel';
$hesklang['noac']='Belum ada artikel dalam kategori ini';
$hesklang['dta']='Tanggal ditambahkan';
$hesklang['ad']='Detail artikel';
$hesklang['aid']='ID artikel';
$hesklang['as']='Jawaban';
$hesklang['search']='Cari';
$hesklang['sr']='Hasil pencarian';
$hesklang['nosr']='Tidak ada artikel yang cocok. Coba jelajahi pengetahuan daar atau kirim tiket (pertanyaan) baru.';
$hesklang['rv']='Setel ulang jumlah ditampilkan';
$hesklang['rr']='Setel ulang suara (penilian)';
$hesklang['opt']='Pilihan';
$hesklang['delcat']='Hapus kategori';
$hesklang['move1']='Pindahkan artikel ke kategori utama';
$hesklang['move2']='hapus artikel dalam kategori ini';
$hesklang['sc']='Artikel pengetahuan dasar yang disarankan';
$hesklang['not']='Tiket'; // Number of all tickets in category
$hesklang['graph']='Grafik';
$hesklang['lu']='Daftar nama pengguna';
$hesklang['aclose']='Tutup tiket otomatis';
$hesklang['aclose2']='hari setelah balasan staf terakhir';
$hesklang['s_ucrt']='Buka kembali tiket';
$hesklang['urate']='Penilaian balasan';
$hesklang['hesk_url']='URL helpdesk';
$hesklang['hesk_title']='Judul helpdesk';
$hesklang['server_time']='Offset waktu server';
$hesklang['t_h']='jam';
$hesklang['cid']='ID Pelacakan Kasus';
$hesklang['t_m']='menit';
$hesklang['day']='"Daylight saving"';
$hesklang['tfor']='Format waktu';
$hesklang['prefix']='Awalan tabel';
$hesklang['s_ekb']='Pengetahuan dasar (PD)';
$hesklang['s_kbs']='Aktifkan pencarian PD';
$hesklang['s_kbr']='Aktifkan penilaian PD';
$hesklang['s_maxsr']='Hasil pencarian maksimum';
$hesklang['s_suggest']='Sarankan artikel PD';
$hesklang['s_spop']='Tampilkan artikel terbaik';
$hesklang['s_slat']='Tampilkan artikel terakhir';
$hesklang['s_onin']='pada halaman <a href="../" target="_blank">indeks helpdesk</a>';
$hesklang['s_onkb']='pada halaman <a href="../knowledgebase.php" target="_blank">indeks pengetahuan dasar</a>';
$hesklang['s_scol']='Kategori dalam baris';
$hesklang['s_ptxt']='Panjang pratinjau artikel';
$hesklang['s_psubart']='Artikel subkategori';
$hesklang['enable']='Aktifkan';
$hesklang['s_type']='Tipe';
$hesklang['custom_r']='Diperlukan';
$hesklang['custom_place']='Lokasi';
$hesklang['custom_use']='Bidang tambahan';
$hesklang['stf']='Bidang teks';
$hesklang['stb']='Kotak teks besar';
$hesklang['srb']='Tombol radio';
$hesklang['ssb']='Kotak pilihan';
$hesklang['db']='Basis data';
$hesklang['hd']='Pengaturan helpdesk';
$hesklang['gs']='Pengaturan umum';
$hesklang['cwin']='Tutup jendela';
$hesklang['defw']='Nilai bawaan';
$hesklang['ok']='OK';
$hesklang['ns']='Ini adalah pilihan yang tesedia untuk bidang tambahan. Untuk menyimpan perubahan, klik <b>OK</b> dan tombol <b>Simpan perubahan</b> pada halaman pengaturan admin!';
$hesklang['rows']='Baris (tinggi)';
$hesklang['cols']='Kolom (lebar)';
$hesklang['opt2']='Pilihan untuk tombol radio ini, masukkan satu pilihan per baris (tiap baris akan menciptakan satu nilai tombol radio yang dapat dipilih). Anda harus memasukkan sekurang-kurangnya dua pilihan!';
$hesklang['opt3']='Pilihan untuk kotak pilihan ini, masukkan satu pilihan per baris (tiap baris akan menjadi sebuah pilihan yang dapat dipilih oleh penanya). Anda harus memasukkan sekurang-kurangnya dua pilihan!';
$hesklang['atl2']='Masukkan sekurang-kurangnya dua pilihan (satu per baris)!';
$hesklang['notes']='Catatan';
$hesklang['addnote']='+ Tambahkan catatan';
$hesklang['noteby']='Catatan oleh';
$hesklang['delnote']='Hapus catatan';
$hesklang['noteerr']='Catatan sudah dihapus atau parameter salah';
$hesklang['s']='Kirim';
$hesklang['nhid']='Catatan tersembunyi dari pengunjung/penanya!';
$hesklang['delt']='Hapus kiriman ini';
$hesklang['edtt']='Edit kiriman';
$hesklang['edt1']='Kiriman sudah diubah';
$hesklang['edt2']='Perubahan pada kiriman tersebut telah disimpan';
$hesklang['dele']='hapus tiket ini';
$hesklang['repd']='Kiriman sudah dihapus';
$hesklang['repl']='Kiriman tersebut telah dihapus';
$hesklang['tickets_found']='Hasil pencarian';
$hesklang['al']='Link admin';
$hesklang['ap']='Ke Panel Administrasi';
$hesklang['dap']='Tampilkan link ke panel admin dari <a href="../" target="_blank">indeks helpdesk</a>';
$hesklang['ntmc']='Tiket baru dipindahkan ke kategori Anda';
$hesklang['csrt']='Waktu server sekarang:';
$hesklang['q_miss']='Silakan jawab pertanyaan anti-SPAM tersebut';
$hesklang['use_q']='Gunakan pertanyaan anti-SPAM';
$hesklang['q_q']='-&gt; Pertanyaan (kode HTML <font class="success">diperbolehkan</font>)';
$hesklang['q_a']='-&gt; Jawaban';
$hesklang['err_qask'] = 'Masukkan sebuah pertanyaan anti-SPAM';
$hesklang['err_qans'] = 'Masukkan jawaban untuk pertanyaan anti-SPAM';
$hesklang['genq'] = 'Ciptakan pertanyaan acak';


/* Added or modified in version 2.1 */
$hesklang['amo']='Tambahkan lagi';
$hesklang['delatt']='Hapus lampiran tersebut?';
$hesklang['kb_att_rem']='Lampiran tersebut telah dihapus';
$hesklang['inv_att_id']='ID lampiran salah!';
$hesklang['scb']='Kotak cek';
$hesklang['opt4']='Pilihan untuk kotak cek ini, masukkan satu pilihan per baris. Tiap baris akan menjadi pilihan yang dapat dipilih oleh penanya, dimungkinkan pilihan ganda. Anda harus memasukkan sekurang-kurangnya dua pilihan!';
$hesklang['autologin']='Login otomatis setiap berkunjung';
$hesklang['just_user']='Ingat nama pengguna saya saja';
$hesklang['nothx']='Tidak';
$hesklang['pinfo']='Informasi profil';
$hesklang['sig']='Tanda tangan';
$hesklang['pref']='Preferensi';
$hesklang['aftrep']='Setelah membalas sebuah tiket';
$hesklang['showtic']='Tampilkan tiket yang saya balas';
$hesklang['gomain']='kembali ke halaman administrasi utama';
$hesklang['shownext']='Buka tiket selanjutnya yang memerlukan balasan saya (jika tidak ada, ke halaman administrasi utama)';
$hesklang['rssn']='Menampilkan tiket selanjutnya yang membutuhkan perhatian Anda';
$hesklang['mrep']='Ganti pesan yang ada';
$hesklang['madd']='Tambahkan ke bawah';
$hesklang['priv']='Kategori dan artikel pribadi hanya dapat dilihat oleh staf yang ditandai dengan *';
$hesklang['gopr']='Kunjungi dasar pengetahuan';
$hesklang['inve']='Berkas email salah';
$hesklang['emfm']='Berkas email hilang';
$hesklang['lgs']='Pengaturan bahasa';
$hesklang['hesk_lang']='Bahasa bawaan';
$hesklang['s_mlang']='Multibahasa';
$hesklang['s_mlange']='Jika diaktifkan, pengguna Anda dapat mengakses helpdesk dalam bahasa-bahasa yang terinstal. Aktifkan hanya jika anda meneydiakan dukungannya dalam bahasa yang terinstal!';
$hesklang['s_inl']='Ujicoba folder bahasa';
$hesklang['s_inle']='Ujicoba folder bahasa untuk bahasa yang benar. Hanya bahasa yang lulus ujicoba yang terinstal dengan benar. Untuk petunjuk instalasi bahasa dan bantuan untuk kesalahan, baca berkas <b>readme.html</b>!';
$hesklang['ta']='Ujicoba lagi';
$hesklang['alo']='Perbolehkan login otomatis';
$hesklang['chol']='Pilihan Bahasa';
$hesklang['mmdl']='Jadikan ini bahasa pilihan saya';
$hesklang['warn']='PERINGATAN';
$hesklang['dmod']='Mode debug diaktifkan. Anda harus segera menonaktifkan mode debug dalam pengaturan setelah HESK teristal dan bekerja dengan baik.';
$hesklang['kb_spar']='Kategori tidak dapat memiliki kategori utama!';
$hesklang['mysql_root']='Sandi MySQL Anda kosong. Anda yakin akan masuk dengan pengguna \'root\'? Ini berisiko tinggi terhadap keamanan!';
$hesklang['chg']='Ubah';
$hesklang['inpr']='Nilai prioritas salah';
$hesklang['chpri']='Prioritas sudah diubah';
$hesklang['chpri2']='Prioritas tiket sudah diubah menjadi %s';
$hesklang['selcan']='Pilih tanggapann kalengan yang akan Anda edit';
$hesklang['q_wrng']='Jawaban anti-SPAM salah';
$hesklang['cndupl']='Anda sudah memiliki kategori dengan nama ini. Pilih nama yang unik untuk tioap kategori.';
$hesklang['wsel']='Pilih bidang yang akan Anda cari';
$hesklang['can_add_archive']='Dapat menambahkan tiket ke arsip';


/* Added or modified in version 2.2 */
$hesklang['eto']='Permintaan salah';
$hesklang['id']='ID';
$hesklang['geco']='Ciptakan Link Langsung';
$hesklang['genl']='Link Kategori Langsung';
$hesklang['genl2']='Gunakan link ini untuk memilih pilihan awal kategori dalam form &quot;Kirim tiket&quot;.';
$hesklang['ask']='Ajukan pertanyaan:';
$hesklang['shlp']='Selusuri Bantuan';
$hesklang['exa']='Contoh';
$hesklang['small']='Kotak Kecil';
$hesklang['large']='Kotak Besar';
$hesklang['cpri']='Pioritas penanya';
$hesklang['owner']='Pemilik';
$hesklang['unas']='Tidak ditetapkan';
$hesklang['assi']='Tetapkan';
$hesklang['asst']='Tetapkan untuk';
$hesklang['asst2']='Tetapkan tiket ini untuk';
$hesklang['asss']='Tetapkan untuk diri sendiri';
$hesklang['asss2']='Tetapkan tiket ini untuk diri saya sendiri';
$hesklang['select']=' - - Pilih - - ';
$hesklang['can_assign_self']='Tidak dapat menetapkan tiket untuk diri sendiri';
$hesklang['can_assign_others']='Tidak dapat menetapkan tiket untuk orang lain';
$hesklang['can_run_reports']='Tidak dapat menjalankan laporan';
$hesklang['can_view_ass_others']='Tidak dapat melihat tiket yang ditetapkan untuk orang lain';
$hesklang['unoa']='Pengguna tersebut tidak memiliki akses kepada kategori ini';
$hesklang['tasi']='Pemilik sudah Ditetapkan';
$hesklang['tasy']='Tiket ini sudah ditetapkan untuk Anda';
$hesklang['taso']='Tiket ini sudah ditetapkan untuk Anda untuk pengguna tersebut';
$hesklang['tasy2']='Ditetapkan unhtuk Anda';
$hesklang['taso2']='Ditetapkan unhtuk staf lain';
$hesklang['nose']='Tidak ada pemilik yang dipilih';
$hesklang['onasc']='Pemilik ini tidak memiliki akses ke kategori tersebut.';
$hesklang['tunasi']='Tiket sudah tidak ditetapkan';
$hesklang['tunasi2']='Tiket ini tidak ada yang memiliki dan siap untuk ditetapkan lagi';
$hesklang['note']='Catatan';
$hesklang['success']='Berhasil';
$hesklang['nyt']='Tiket ini ditetapkan untuk';
$hesklang['noch']='Tidak ada perubahan yang dibuat';
$hesklang['orch']='Urutan tampilan sudah diubah';
$hesklang['rfm']='Informasi yang harus diisi masih kosong:';
$hesklang['repl0']='Tidak diijinkan untuk melakukan pekerjaan ini';
$hesklang['repl1']='Kiriman ini tidak ada';
$hesklang['reports']='Laporan';
$hesklang['reports_intro']='Bagian dari laporan memungkinkan Anda untuk membuat beberapa laporan dan melihat statistik tiket dalam rentang tanggal yang dipilih.';
$hesklang['refi']='Kosongkan data form';
$hesklang['dich']='Batalkan Perubahan';
$hesklang['dire']='Tampilkan Laporan';
$hesklang['m1']='Januari';
$hesklang['m2']='Februari';
$hesklang['m3']='Maret';
$hesklang['m4']='April';
$hesklang['m5']='Mei';
$hesklang['m6']='Juni';
$hesklang['m7']='Juli';
$hesklang['m8']='Agustus';
$hesklang['m9']='September';
$hesklang['m10']='Oktober';
$hesklang['m11']='November';
$hesklang['m12']='Desember';
$hesklang['d1']='Senin';
$hesklang['d2']='Selasa';
$hesklang['d3']='Rabu';
$hesklang['d4']='Kamis';
$hesklang['d5']='Jumat';
$hesklang['d6']='Sabtu';
$hesklang['d0']='Ahad';
$hesklang['mo']='Sn';
$hesklang['tu']='Sl';
$hesklang['we']='Rb';
$hesklang['th']='Km';
$hesklang['fr']='Jm';
$hesklang['sa']='St';
$hesklang['su']='Ah';
$hesklang['from']='Dari';
$hesklang['cinv']='Tanggal salah';
$hesklang['cinv2']='Format yang benar adalah mm/dd/yyyy';
$hesklang['cinm']='Nilai bulan salah';
$hesklang['cinm2']='Rentang yang diijinkan adalah';
$hesklang['cind']='Nilai hari dari bulan salah';
$hesklang['cind2']='Rentang yang diijinkan untuk bulan tersebut adalah';
$hesklang['month']='Bulan';
$hesklang['ocal']='Buka Kalender';
$hesklang['ca01']='Tahun Sebelumnya';
$hesklang['ca02']='Bulan Sebelumnya';
$hesklang['ca03']='Bulan Berikutnya';
$hesklang['ca04']='Tahun Berikutnya';
$hesklang['ca05']='Tutup Kalender';
$hesklang['cdr']='Pilih rentang tanggal:';
$hesklang['crt']='Pilih tipe laporan:';
$hesklang['r1']='Hari ini';
$hesklang['r2']='Kemarin';
$hesklang['r3']='Bulan ini';
$hesklang['r4']='Bulan lalu';
$hesklang['r5']='30 hari terakhir';
$hesklang['r6']='Minggu ini (Sen-Aha)';
$hesklang['r7']='Minggu lalu (Sen-Aha)';
$hesklang['r8']='Minggu kerja ini (Sen-Jum)';
$hesklang['r9']='Minggu kerja yang lalu (Sen-Jum)';
$hesklang['r10']='Tahun ini';
$hesklang['r11']='Tahun lalu';
$hesklang['r12']='Semua waktu';
$hesklang['datetofrom']='&quot;Dari Tanggal&quot; tidak boleh lebih tinggi daripada &quot;Sampai Tanggal&quot;. Tanggal sudah ditukar.';
$hesklang['t1']='Tiket per hari';
$hesklang['t2']='Tiket per bulan';
$hesklang['t3']='Tiket per pengguna';
$hesklang['t4']='Tiket per kategori';
$hesklang['ticass']='Tiket yang sudah ditetapkan';
$hesklang['ticall']='Tiket yang sudah dibalas';
$hesklang['totals']='Jumlah';
$hesklang['all']='Semua';
$hesklang['atik']='Tiket baru';
$hesklang['kbca']='Anda sudah memiliki kategori dasar pengetahuan dengan nama ini.';
$hesklang['menu_msg']='Pesan';
$hesklang['menu_can']='Tanggapan Kalengan';
$hesklang['m_from']='Dari:'; // Mail "from" address
$hesklang['m_to']='Kepada:'; // Mail "to" address
$hesklang['m_sub']='Judul:'; // Mail subject
$hesklang['m_re']='Bls:'; // Mail reply subject prefix, like "Re: Original subject"
$hesklang['m_fwd']='Trs:'; // Mail forward subject prefix, like "Fwd: Original subject"
$hesklang['m_h']='Pesan pribadi';
$hesklang['m_intro']='Gunakan pesan pribadi untuk mengirim pesan cepat kepada anggota staf lain dalam HESK.';
$hesklang['e_udel']='(Pengguna sudah dihapus)';
$hesklang['new_mail']='Pesan pribadi baru';
$hesklang['m_send']='Kirim pesan';
$hesklang['m_rec']='Pilih penerima pesan';
$hesklang['m_inr']='Penerima pesan salah';
$hesklang['m_esu']='Masukkan judul pesan pribadi';
$hesklang['m_pms']='Pesan pribadi Anda sudah terkirim';
$hesklang['m_pmnes']='Ada pesan pribadi baru';
$hesklang['inbox']='KOTAK MASUK';
$hesklang['outbox']='KOTAK KELUAR';
$hesklang['m_new']='PESAN BARU';
$hesklang['pg']='Tampilkan halaman';
$hesklang['npm']='Tidak ada pesan pribadi dalam folder ini.';
$hesklang['m_ena']='Anda tidak diijinkan membaca pesan ini.';
$hesklang['mau']='Tandai belum dibaca';
$hesklang['mo1']='Tandai pesan terpilih sebagai dibaca';
$hesklang['mo2']='Tandai pesan terpilih sebagai belum dibaca';
$hesklang['mo3']='Hapus pesan terpilih';
$hesklang['delm']='Hapus pesan ini';
$hesklang['e_tid']='Terjadi kesalahan saat menciptakan ID tiket unik, silakan coba lagi mengirimkan form nanti.';
$hesklang['smmr']='Pesan yang dipilih sudah ditandai sebagai dibaca';
$hesklang['smmu']='Pesan yang dipilih sudah ditandai sebagai belum dibaca';
$hesklang['smdl']='Pesan yang dipilih sudah dihapus';
$hesklang['show']='Tampilkan';
$hesklang['disp_only_archived']='Hanya tiket yang diarsipkan';
$hesklang['search_only_archived']='Hanya tiket yang diarsipkan';
$hesklang['s_my']='Ditetapkan untuk saya';
$hesklang['s_ot']='Ditetapkan untuk orang lain';
$hesklang['s_un']='Tiket yang tidak ditetapkan';
$hesklang['s_for']='Cari mengenai';
$hesklang['s_in']='Cari di';
$hesklang['s_incl']='Cari yang mengandung';
$hesklang['find_ticket_by']='Temukan tiket';
$hesklang['e_nose']='Tidak ada status penetapan yang dipilih, menampilkan semua tiket.';
$hesklang['fsq']='Masukkan permintaan pencarian Anda';
$hesklang['topen']='Terbuka'; // Not-resolved tickets
$hesklang['nms']='Tidak ada pesan yang dipilih, tidak ada yang diubah';
$hesklang['tlo']='Kunci tiket';
$hesklang['tul']='Buka kunci tiket';
$hesklang['loc']='Terkunci';
$hesklang['isloc']='Penanya tidak dapat membalas atau membuka lagi tiket yang dikunci. Ketika tiket terkunci, ditandai sebagai terselesaikan.';
$hesklang['tlock']='Tiket sudah dikunci';
$hesklang['tunlock']='Tiket sudah tidak dikunci';
$hesklang['tislock']='Tiket sudah dikunci, penanya tidak akan dapat mengirimkan balasan.';
$hesklang['tislock2']='Tiket sudah dikunci, Anda tidak dapat mengirimkan balasan.';
$hesklang['nsfo']='Tidak ditemukan artikel yang sesuai.';
$hesklang['thist']='Riwayat status tiket';
$hesklang['thist1']='<li class="smaller">Pada %s dipindahkan ke kategori %s oleh %s</li>';
$hesklang['thist2']='<li class="smaller">Pada %s ditetapkan untuk %s oleh %s</li>';
$hesklang['thist3']='<li class="smaller">Pada %s ditutup oleh %s</li>';
$hesklang['thist4']='<li class="smaller">Pada %s dibuka oleh %s</li>';
$hesklang['thist5']='<li class="smaller">Pada %s dikunci oleh %s</li>';
$hesklang['thist6']='<li class="smaller">Pada %s dibuka kuncinya oleh %s</li>';
$hesklang['thist7']='<li class="smaller">Pada %s tiket dibuat oleh %s</li>';
$hesklang['elocked']='Tiket ini sudah dikunci atau dihapus.';
$hesklang['nti']='+ Tiket baru';
$hesklang['nti2']='Sisipkan tiket baru';
$hesklang['nti3']='Gunakan form ini untuk membuat tiket baru atas nama penanya. Masukkan informasi <i>penanya</i> ke dalam form (nama penanya, alamat email penanya, ...) BUKAN nama Anda! Tiket akan dibuat sama seperti kalau dikirimkan oleh penanya.';
$hesklang['addop']='Pilihan';
$hesklang['seno']='Kirim email pemberitahuan ke penanya';
$hesklang['otas']='Tampilkan tiket setelah dikirim';
$hesklang['notn']='Pemberitahuan';
$hesklang['nomw']='Helpdesk akan mengirimkan email pemberitahuan ketika:';
$hesklang['nwts']='Tiket baru dikirimkan oleh pemiliknya:';
$hesklang['ncrt']='Klien penanggapi tiket dengan pemiliknya:';
$hesklang['ntam']='Tiket ditetapkan untuk saya';
$hesklang['npms']='Pesan pribadi dikirmkan kepada saya';
$hesklang['support_remove']='Cukup banyak tenaga, waktu, dan uang untuk mengembangkan HESK. Dukung HESK, beli lisensi yang juga akan menghapus kredit <i>Powered by Help Desk Software HESK&trade;</i> dari helpdesk Anda';
$hesklang['ticket_assigned_to_you']='Ada tiket baru yang ditetapkan untuk Anda';
$hesklang['ycvtao']='Anda tidak diijinkan untuk melihat tiket yang ditetapkan untuk orang lain';
$hesklang['password_not_valid']='Kata sandi minimum sepanjang 5 karakter';
$hesklang['lkbs']='Memuat saran dasar pengetahuan...';
$hesklang['auto']='(otomatis)';

/* DO NOT CHANGE BELOW */
if (!defined('IN_SCRIPT')) {echo "No syntax errors detected in $_SERVER[PHP_SELF]";exit();}
?>
